refactor wdqs::updater
Closed, ResolvedPublic

Description

add parameter doc and also remove dependency on wdqs class

Related Objects

Mathew.onipe triaged this task as Normal priority.
Mathew.onipe updated the task description. (Show Details)Oct 31 2018, 5:06 PM
Mathew.onipe moved this task from Backlog to In progress on the Discovery-Search (Current work) board.
Addshore moved this task from incoming to monitoring on the Wikidata board.Oct 31 2018, 5:07 PM

Change 470876 had a related patch set uploaded (by Mathew.onipe; owner: Mathew.onipe):
[operations/puppet@production] wdqs::updater: type constraints and using scap::target to add sudo rules

https://gerrit.wikimedia.org/r/470876

Mathew.onipe renamed this task from refactor wdqs::updater to use scap::targets for sudo rules to refactor wdqs::updater.Nov 1 2018, 1:55 AM
Mathew.onipe updated the task description. (Show Details)

Change 470876 merged by Gehel:
[operations/puppet@production] wdqs::updater: removed dependency on wdqs. Added parameter doc

https://gerrit.wikimedia.org/r/470876

debt closed this task as Resolved.Nov 2 2018, 9:54 PM